<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_BID_BATCH_ID_M06_ERROR_1_FROM_M06_ERROR_TITLE'] = 'Communications';
$mod_strings['LBL_BID_BATCH_ID_M06_ERROR_1_FROM_BID_BATCH_ID_TITLE'] = 'Communications';
